RubyGems Navigation menu

nba_api_wrapper 0.2.2

A simple gem to get the NBA API endpoints

Versions:

  1. 0.2.3 - March 23, 2016 (7 KB)
  2. 0.2.2 - March 23, 2016 (7 KB)
  3. 0.2.1 - March 23, 2016 (7 KB)

Runtime Dependencies (2):

  • http >= 1.0, ~> 1.0.2
  • json >= 1.8.1, ~> 1.8.1
  • Development Dependencies (1):

  • rspec >= 3.4.0, ~> 3.4.0
  • Owners:

    Authors:

    • Jesse Mills

    SHA 256 checksum:

    3a8e286261d20b3bd8b1be0607ea3c62f5ac72d3ad19f8031ca920bb0288af58

    Total downloads 4,559

    For this version 1,292

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: